#home{
    display: grid;
    flex-grow:1;
    background-color: #f5f5f5;
    padding: 0 5vh;
    grid-template-columns: 1fr 1fr;
    position:relative;
}

#home section{
    text-align: start;
}
#home img{
    object-fit: contain;
    height: 80vh;
    max-width: 100%;
    justify-self: end;
    align-self: center;
}

@media screen and (max-width: 650px){
    #home {
        grid-template-columns: 1fr 0;
    }
    #home section{
        padding-top: 5vh;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 5vw;
    }

    #home img{
        display: none;
    }
}
@media screen and (max-width: 550px){
    #home section{
        grid-template-columns: 1fr;
    }
}
